
Member Nodes - Task #3551

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

Add resource maps for data and metadata

2013-02-07 03:52 - Dave Vieglais

Status: Closed Start date: 2013-02-07

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Resource maps need to be generated. This should be fairly straightforward, and could be done using the CLI and a bit of scripting.

Task assigned to vieglais, but CJ Grady at KU is responsible for the work.

History

#1 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#2 - 2013-08-01 19:49 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to 315

#3 - 2013-08-14 20:32 - Rob Nahf

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

I see evidence of resource maps at the node, so am considering it done, and closing.

https://bidataone.nhm.ku.edu/mn/v1/object/kubi.lifemapper.sdm.layers.512

#4 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#5 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#6 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
